Source: linux-6.12-qcom
Section: kernel
Priority: optional
Maintainer: Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 bc,
 bison,
 cpio,
 debhelper-compat (=13),
 flex | flex:native,
 kmod,
 libssl-dev:native,
 rsync,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/Mobian-team/devices/kernels/qcom-linux
Vcs-Git: https://salsa.debian.org/Mobian-team/devices/kernels/qcom-linux.git
Vcs-Browser: https://salsa.debian.org/Mobian-team/devices/kernels/qcom-linux
Rules-Requires-Root: no

Package: linux-image-6.12-qcom
Architecture: arm64
Depends:
 initramfs-tools | linux-initramfs-tool,
 kmod,
 linux-base,
Provides: wireguard-modules (= 1.0.0)
Description: Linux 6.12 for qcom devices
 The linux kernel, modules and corresponding other files for
 qcom devices.

Package: linux-headers-6.12-qcom
Architecture: arm64
Description: Linux kernel headers for qcom devices
 This package provides kernel header files for the qcom kernel.
 .
 This is useful for people who need to build external modules
